EndpointsCoworlds
List games
GET
/v2/gamesReturns games with visible active leagues, newest first.
Authorization
BearerAuth AuthorizationBearer <token>
Bearer token issued by Softmax
In: header
curl -X GET "https://softmax.com/api/observatory/v2/games"[ { "name": "string", "coworld_name": "string", "description": "string", "owner_user_id": "string", "notes": "string", "id": "string", "default_league_id": "string", "coworld_id": "string", "canonical_coworld_id": "string", "coworld_tags": [ "string" ], "created_at": "2019-08-24T14:15:22Z" }]